let mocks = {
    synchroniser: {
        load: () => {},
        lastSync: new Date().toISOString(),
        data: [
            {
                id: 1,
                name: 'test',
                'variants': [
                    {
                        sequenceNumber: 0,
                        name: 'original',
                        range: {
                            start: 0,
                            end: 100
                        },
                        original: true,
                        code: 'control'
                    }
                ],
                tags: [
                    {}
                ],
                active: true,
                code: 'feature_abc'
            },
            {
                id: 2,
                name: 'test2',
                variants: [
                    {
                        sequenceNumber: 0,
                        name: 'original2',
                        range: {
                            start: 0,
                            end: 50
                        },
                        original: true,
                        code: 'control'
                    }
                ],
                tags: [
                    {}
                ],
                active: true,
                code: 'feature_def'
            },
            {
                id: 3,
                name: 'test3',
                variants: [
                    {
                        sequenceNumber: 0,
                        name: 'original_ghi',
                        range: {
                            start: 0,
                            end: 50
                        },
                        original: true,
                        code: 'original_ghi'
                    },
                    {
                        sequenceNumber: 0,
                        name: 'variant_1_ghi',
                        range: {
                            start: 50,
                            end: 100
                        },
                        original: false,
                        code: 'variant_1_ghi'
                    }
                ],
                tags: [
                    {}
                ],
                active: true,
                code: 'feature_ghi'
            }
        ]
    }
};

module.exports = mocks;